Red-Andy - Omission #2280

Fix style of menu arrows for mobile
29 Jan 2014 10:51 - Andriy Lesyuk

Status: Closed Start date: 29 Jan 2014
Priority: Minor Due date: 28 May 2014
Assignee: Andriy Lesyuk % Done: 50%
Category: Estimated time: 0.00 hour
Target version: 1.00

Description

Under a mobile device the project menu uses arrows, when the menu is too wide. These are the same arrows, that are used for tabs,
and they use the same style... Certainly, this style should be changed for the project menu.
Added by Andriy Lesyuk 1 hour ago

I spent over 15 vears working in IT — T used to be a
system administrator, a designer, a web-designer, a
developer, an analyst and a team lead. I worked in
education, in freelancing, in IT outsourcing and,
finally, in product development. I used to develop in
Perl, C, C++, Pascal, ActionSeript, JavaScript,
Associated revisions

Revision 30 - 27 May 2014 23:23 - Andriy Lesyuk

Fixed main menu arrows for mobile (#2280), Removed white background (#2254), updated redword.css

History

#1 - 29 Jan 2014 10:53 - Andriy Lesyuk
- File deleted (image.png)

#2 - 29 Jan 2014 10:53 - Andriy Lesyuk
- File image.png added
#3 - 29 Jan 2014 10:54 - Andriy Lesyuk

- Description updated

#4 - 27 May 2014 15:20 - Andriy Lesyuk

- Target version set to 1.00

#5 - 27 May 2014 23:16 - Andriy Lesyuk
- Due date set to 28 May 2014

- Status changed from Open to Closed

- % Done changed from 0 to 50
